## myspell-pt-br 20130317

=== debian/changelog ===
myspell-pt-br (20130317-1) unstable; urgency=low

  * New upstream release.
  * debian/{control,watch}: Change for new upstream location.
  * debian/{exclude-patterns.grep,myspell-pt-br.docs}: Update.
  * debian/control:
    - Bump Standards-Version. No changes needed.
    - Fix lintian "vcs-field-not-canonical".
    - Use Breaks rather than Conflicts for versioned Conflicts.
  * debian/rules: Remove some obsolete stuff.
  * Make package 3.0 (quilt) format.
  * 010_enable-wordchars.diff: Explicitly enable wordchars. Add apostrophe.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 17 May 2013 16:32:58 +0200

myspell-pt-br (20110527-2) unstable; urgency=low

  * debian/control: Improve myspell-eo suggestions line and add libreoffice.
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.
  * Use auto-compat feature to avoid modification of placeholders
    shipped under /var by maintainer scripts. Needs to build
    depend on dictionaries-common-dev (>= 1.11.2).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 16:46:50 +0200

myspell-pt-br (20110527-1) unstable; urgency=low

  * New Upstream release.
  * debian/exclude-patterns.grep: Fix for ending dash.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 08 Jun 2011 16:37:26 +0200

myspell-pt-br (20101030-2) unstable; urgency=low

  * Build Depends on at least dictionaries-common-dev (>= 1.10.5)
    to stop installing update-openoffice-dicts snippets.
  * Bump Standards-Version. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 07 Jun 2011 16:48:10 +0200

myspell-pt-br (20101030-1) unstable; urgency=low

  * New upstream release.
  * No longer filter \222 for aspell, has been fixed upstream.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 16 Nov 2010 11:54:02 +0100

myspell-pt-br (20100907-3) unstable; urgency=low

  * When filtering out words for aspell, put single byte 8bit
    chars in a separate file for (single/multi)-byte independent
    better filtering.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Nov 2010 17:23:57 +0100

myspell-pt-br (20100907-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards Version. No changes required.
  * debian/rules: For aspell dict quietness, filter out words
    containing char \222 (146 or 0x92, seems a wrong apostrophe)
    or ending in a dash.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 15 Oct 2010 13:10:56 +0200

myspell-pt-br (20100109-3) unstable; urgency=low

  * Make sure aspell-pt-br hash is rebuilt on reconfigure.
  * Fix alias files for Brazilian Portuguese to work better
    under Emacs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 17 Jun 2010 16:02:32 +0200

myspell-pt-br (20100109-2) unstable; urgency=low

  * tofromdos no longer provides dos2unix symlinks. Use
    fromdos command directly (Closes: #569367).
  * Bump Standards Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 12 Feb 2010 09:48:59 +0100

myspell-pt-br (20100109-1) unstable; urgency=low

  * New upstream release.
  * Filter out words starting by [ºª] for aspell.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 15 Jan 2010 18:33:55 +0100

myspell-pt-br (20091004-3) unstable; urgency=low

  * Make sure we no longer create Mozilla* symlinks in new destdir
    by using installdeb-myspell (> 1.4).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Nov 2009 13:24:14 +0100

myspell-pt-br (20091004-2) unstable; urgency=low

  * pt_BR.dat: Add explicit soundslike and repl_table values.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 20 Nov 2009 11:50:11 +0100

myspell-pt-br (20091004-1) unstable; urgency=low

  * Also generate aspell-pt-br from this package.
    - Change to aspell-pt-br versioning (largest of
      aspell-pt-br and myspell-pt-br).
    - Get br-abnt2.kbd and pt_BR.dat from aspell package.
    - Modify watch file for this new versioning.
  * debian/rules:
    - make get-orig-source just call uscan.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 26 Oct 2009 16:15:37 +0100

myspell-pt-br (2009.10.04-1) unstable; urgency=low

  * New maintainer. (Closes: #534363).
  * New upstream release.
  * Raise Standards-Version. No changes required.
  * Add info-hunspell and call installdeb-hunspell

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 09 Oct 2009 12:51:42 +0200

myspell-pt-br (2009.03.30-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * rebuild with dictionaries-common (>= 1.3.1) to move dict to
    /usr/share/hunspell with compat symlinks from /usr/share/myspell/dicts
    (closes: #541920)

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2009 23:33:26 +0200

myspell-pt-br (2009.03.30-1) unstable; urgency=low

  * New upstream release with Portuguese orthography agreement
    (closes: #501790)
  * debian/watch:
    + Fix regular expression for the upstream version
    + Call debian/orig-tar.sh script for building the upstream tarball
  * debian/orig-tar.sh: Build the tarball from the zip file dowloaded by
    uscan
  * debian/control:
    + Bump Standards-Version to 3.8.1
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Move dictionaries-common-dev into Build-Depends-Indep
  * debian/copyright:
    + Update copyright years
    + Change license for Debian packaging to GPL-3

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 21 Apr 2009 23:25:42 +0200

myspell-pt-br (2008.07.07-1) unstable; urgency=low

  * New upstream release
  * debian/README.Debian: Add a note about the different ZIP files provided
    by upstream and which one is used in the Debian package
  * debian/copyright: Update upstream copyright years

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 25 Apr 2008 00:17:27 +0200

myspell-pt-br (2008.02.21-1) unstable; urgency=low


