=== debian/control ===
Source: myspell-pt-br
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: aspell, tofrodos, dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.4
Homepage: http://pt-br.libreoffice.org/projetos/projeto-vero-verificador-ortografico
Vcs-Git: git://anonscm.debian.org/users/agmartin/portuguese/myspell-pt-br.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agmartin/portuguese/myspell-pt-br.git;a=summary

Package: myspell-pt-br
Architecture: all
Provides: myspell-dictionary, myspell-dictionary-pt, myspell-dictionary-pt-br
Depends: ${misc:Depends}, dictionaries-common (>= 0.20)
Suggests: hunspell,
 libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
 iceape-browser | iceweasel | icedove
Breaks: openoffice.org (<= 1.0.3-2)
Description: Brazilian Portuguese dictionary for myspell
 This is the Brazilian Portuguese dictionary for use with the myspell
 spellchecker which is currently used within OpenOffice.org and the mozilla
 spellchecker.

Package: aspell-pt-br
Architecture: all
Provides: aspell-dictionary
Depends: ${misc:Depends}, aspell (>= 0.60.3-3), dictionaries-common (>= 0.9.1)
Breaks: aspell-pt (<= 0.50-2-1), aspell-pt-common (<< 1.0)
Description: Brazilian Portuguese dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Brazilian Portuguese language to the GNU Aspell spell checker.
