## myspell-pt-br 20131030

=== debian/changelog ===
myspell-pt-br (20131030-19) unstable; urgency=medium

  * Drop transitional package myspell-pt-br from src:myspell-pt-br
    (Closes: #1032709).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 12 Jun 2023 18:23:20 +0200

myspell-pt-br (20131030-18) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 1-3
    + debian/aspell-pt-br.lintian-overrides: line 1-3

  [ Agustin Martin Domingo ]
  * debian/control: Bump Standards-Version. No changes required.
  * debian/copyright: Bump copyright year to 2023 for Debian stuff.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 19 Jan 2023 19:00:18 +0100

myspell-pt-br (20131030-17) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on dictionaries-common-dev.

  [ Agustin Martin Domingo ]
  * debian/copyright: Update copyright years.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 03 Aug 2022 19:47:40 +0200

myspell-pt-br (20131030-16) unstable; urgency=medium

  * debian/watch: add a fake site to explain about current
    status of the original upstream homepage.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 30 Sep 2021 14:38:21 +0200

myspell-pt-br (20131030-15) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ Agustin Martin Domingo ]
  * debian/control: Bump Standards-version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 29 Sep 2021 21:32:02 +0200

myspell-pt-br (20131030-14) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + aspell-pt-br: Drop versioned constraint on aspell-pt in Breaks.

  [ Agustin Martin Domingo ]
  * Use dh sequencer.
  * Fix some typos in README.Debian.
  * debian/control:
    - Add "Rules-Requires-Root: no".
    - Bump debhelper-compat version to 13.
    - Bump Standards-Version.
  * Add some lintian overrides.
  * Bump debian/watch version to 4.
  * Make copyright DEP5.
  * Make clear that upstream no longer provides myspell2 dict.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 01 Sep 2021 19:15:26 +0200

myspell-pt-br (20131030-13) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary get-orig-source-target.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 18:14:53 +0100

myspell-pt-br (20131030-12.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 16:26:46 +0100

myspell-pt-br (20131030-12) unstable; urgency=medium

  * debian/control:
    - Declare myspell-pt-br Multi-Arch: foreign.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Nov 2018 13:26:06 +0100

myspell-pt-br (20131030-11) unstable; urgency=medium

  * Make myspell-pt-br a dummy transitional package depending on
    hunspell-pt-br. Thanks Johannes Choo (Closes: #903464).
  * debian/control: Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 07 Sep 2018 11:48:17 +0200

myspell-pt-br (20131030-10) unstable; urgency=medium

  * debian/control:
    - Change Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compatibility level to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Feb 2018 19:05:35 +0100

myspell-pt-br (20131030-9) unstable; urgency=medium

  * debian/control::myspell-pt-br:
    - Use Conflicts where needed.
    - No need to provide generic hunspell-pt.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:39:43 +0200

myspell-pt-br (20131030-8) unstable; urgency=medium

  * debian/control:: myspell-pt-br: Provide hunspell counterparts.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 17:53:15 +0200

myspell-pt-br (20131030-7) unstable; urgency=medium

  * debian/control: Break possible hunspell-pt-br to avoid name
    collisions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 12:20:00 +0200

myspell-pt-br (20131030-6) unstable; urgency=medium

  * debian/rules: Build in a reproducible and known to work LC_ALL=C
    language environment.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jun 2015 12:52:16 +0200

myspell-pt-br (20131030-5) unstable; urgency=medium

  * debian/rules: Make the build reproducible.
    Thanks Chris Lamb (Closes: #778259).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:45:57 +0200

myspell-pt-br (20131030-4) unstable; urgency=low

  * debian/control:
    - Make aspell-pt-br "Multi-Arch: foreign" (See aspell-en #763892).
    - Update Vcs-Browser to cgit address.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 16:02:05 +0200

myspell-pt-br (20131030-3) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs.
  * debian/rules: No longer ship symlinks to /var/lib/aspell.
  * Close old (LP: #760724), myspell symlinks are obsolete.
  * Close old (LP: #108899), BrOffice dictionary is used since 2007.04.11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 11:15:07 +0200

myspell-pt-br (20131030-2) unstable; urgency=low

  * Modify to use dictionaries-common-dev (>= 1.22.0) features:
    - ${aspell:Depends}, ${hunspell:Depends}
    - Deal with remove files in debhelper snippet.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 Mar 2014 19:21:44 +0100

myspell-pt-br (20131030-1) unstable; urgency=low

  * New upstream release.

