=== debian/control ===
Source: myspell-pt-br
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: aspell,
		     tofrodos,
		     dictionaries-common-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://pt-br.libreoffice.org/projetos/projeto-vero-verificador-ortografico
Vcs-Git: https://salsa.debian.org/debian/myspell-pt-br.git
Vcs-Browser: https://salsa.debian.org/debian/myspell-pt-br

Package: aspell-pt-br
Architecture: all
Multi-Arch: foreign
Provides: aspell-dictionary
Depends: ${misc:Depends},
	 ${aspell:Depends}
Breaks: aspell-pt-common (<< 1.0)
Description: Brazilian Portuguese dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Brazilian Portuguese language to the GNU Aspell spell checker.
