=== debian/watch ===
version=4

# Old myspell2 dict is no longer available.
# Thanks https://people.debian.org/~eriberto/#fake-packages
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
